<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="../../../assets/m2-l1/MALM_L2_p10_img.png" img_pos="middle,bottom" vo="../../../assets/m2-l1/vos/MALM_L2_p10_vo.mp3" topic_title_bg="" link_swf="" title1="المعادلة المحاسبية" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>تتألف المعادلة المحاسبية أو ما يُدعى بالمعادلة الميزانية من بنود الأصول (أو <a href="asfunction:open_gloss,tahbita"><font color="#0000FF">الموجودات الثابتة</font></a> أو
<font color="#0000FF"><a href="asfunction:open_gloss,moutabadala">المتداولة</a> </font>)و<a href="asfunction:open_gloss,gahyer"><font color="#0000FF">الديون للغير</font></a>( أو المطالب للغير)
و<a href="asfunction:open_gloss,melkeya"><font color="#0000FF">حقوق الملكية</font></a>.<br></br>
ويمكننا عرض المعادلة المحاسبية وفق التالي:</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>